﻿.igMenu{
}

.igMenuTopLevel{
	margin:				0px;
	padding:			0px;
}

.igMenuSubLevel{
	background-color:	#FFFFFF;
	border:				1px solid #000000;
	padding:			2px;
}

/*Top Level Styles*/
table.igMenuItemTop,
table.igMenuItemTopSelected,
table.igMenuItemTopHover{
	font-weight:		bold;
	height:				14px;
	margin-top:			3px;
	margin-bottom:		2px;
}

table.igMenuItemTop td nobr,
table.igMenuItemTopSelected  td nobr,
table.igMenuItemTopHover  td nobr{
	padding-left:		10px;
	padding-right:		13px;
}

table.igMenuItemTop{
	margin:				1px;
	margin-top:			2px;
}

table.igMenuItemTopSelected{
	margin:				0px;
	margin-top:			2px;
	background-color:	#000000;
	color:				#FFFFFF;
	border:				1px solid #000000;
}

table.igMenuItemTopHover{
	margin:				0px;
	margin-top:			2px;
	background-color:	#D9E9FF;
	color:				#000000;
	border:				1px solid #000000;
}
/*Top Level Styles*/

/*Sub Level Styles*/
table.igMenuItem,
table.igMenuItemHover,
table.igMenuItemSelected{
	margin-bottom:		2px;
}

table.igMenuItem{
	border:				1px solid;
	border-color:		#FFFFFF;
	background-color:	#FFFFFF;
}

table.igMenuItemHover{
	border:				1px solid;
	border-color:		#000000;
	background-color:	#D9E9FF;
}

table.igMenuItemSelected{
	border:				1px solid;
	border-color:		#000000;
	background-color:	#F6F0E4;
}
/*Sub Level Styles*/

table.igMenuItemTop td,
table.igMenuItemTopSelected td,
table.igMenuItemTopHover td,
table.igMenuItem td,
table.igMenuItemSelected td,
table.igMenuItemHover td{
	padding:			2px;
	text-align:			left;
	vertical-align:		middle;
	cursor:				pointer;
}

.igSeperator{
	border:1px solid red;
}

/*For WebData Menu*/
li.igMenuItemTopSelected
{
	font-size:		12px;
	border:			solid 1px Transparent;
	float:			left;
	height:			14px;
	padding-left:	6px;
	padding-right:	6px;
	padding-top:	6px;
}

li.igMenuItemSelected
{
	margin-bottom:		2px;
	border:				1px solid;
	border-color:		#000000;
	padding:5px 20px 5px 5px;
	text-align:			left;
	vertical-align:		middle;
	cursor:				pointer;
}